{
    "basis": {
        "museum": "Museum",
        "museum_choose": "Ein Museum ausw\u00e4hlen",
        "museum_change": "Eintrag f\u00fcr Museum \u00e4ndern",
        "museum_input": "Ein Museum erfassen",
        "collection": "Sammlung",
        "collection_choose": "Eine Sammlung ausw\u00e4hlen",
        "collection_change": "Sammlung bearbeiten",
        "collection_input": "Eine Sammlung erfassen",
        "object": "Objekt",
        "object_choose": "Ein Objekt ausw\u00e4hlen",
        "object_input": "Ein Objekt erfassen",
        "users": "Benutzer",
        "users_choose": "Einen Benutzer ausw\u00e4hlen",
        "users_input": "Benutzer hinzuf\u00fcgen",
        "basis": "Basis",
        "resource": "Ansicht",
        "addendum": "Zusatz",
        "administration": "Verwaltung",
        "abode": "Verbleib",
        "rights": "Rechte",
        "remarks": "Notizen",
        "goes_to": "Geht zu",
        "send": "Abschicken",
        "again": "Noch einmal",
        "show": "zeigen",
        "search": "Suchen",
        "disconnect": "Verkn\u00fcpfung l\u00f6sen",
        "place": "Ort",
        "actor": "Person\/Institution",
        "actor_short": "Akteur",
        "time": "Zeit",
        "tag": "Schlagwort",
        "event": "Ereignis",
        "pi_relation": "Person\/Institution-Bezug",
        "place_relation": "Ortsbezug",
        "time_related": "Zeitbezug",
        "did_you_mean": "Meinten Sie",
        "choosing_by_clicking": "Auswahl durch Anklicken",
        "already_known": "Ist schon bekannt",
        "back": "zur\u00fcck",
        "found": "Gefunden",
        "or": "or",
        "literature": "Literatur",
        "weblink": "Weblink",
        "document": "Dokument",
        "single_object": "Einzelobjekt",
        "objectgroup": "Objektgruppe",
        "objectgroup_choose": "Eine Objektgruppe ausw\u00e4hlen",
        "objectgroup_change": "Eintrag f\u00fcr Objektgruppe \u00e4ndern",
        "objectgroup_input": "Eine Objektgruppe erfassen",
        "literature_choose": "Einen Literatureintrag ausw\u00e4hlen",
        "literature_change": "Einen Literatureintrag \u00e4ndern",
        "literature_input": "Einen Literatureintrag erfassen",
        "objects": "Objekte",
        "overview": "\u00dcberblick",
        "notfound": "Sorry, nichts gefunden",
        "oak": "Objekte auf Karte zeigen",
        "record_history": "Datensatz",
        "loans": "Leihverkehr",
        "exhibitions": "Ausstellung",
        "restoration": "Konservierung",
        "provenanceresearch": "Provenienz",
        "account_settings": "Kontoeinstellungen",
        "edit": "Bearbeiten",
        "contacts": "Kontakte",
        "contacts_input": "Einen Kontakt erfassen",
        "contacts_edit": "Kontakt bearbeiten",
        "loans_input": "Einen Leihvorgang erfassen",
        "loans_edit": "Leihvorgang bearbeiten",
        "delete": "L\u00f6schen",
        "exhibitions_input": "Eine Ausstellung erfassen",
        "loans_choose": "Einen Leihvorgang ausw\u00e4hlen",
        "contacts_choose": "Einen Kontakt ausw\u00e4hlen",
        "exhibitions_choose": "Eine Ausstellung ausw\u00e4hlen",
        "impressum": "Impressum",
        "privacy_policy": "Datenschutzerkl\u00e4rung",
        "appointments_input": "Einen Termin hinzuf\u00fcgen",
        "appointments": "Termine",
        "appointments_choose": "Einen Termin ausw\u00e4hlen",
        "link_no_url": "Der eingegebene Link ist keine valide URL.",
        "yes": "Ja",
        "no": "Nein",
        "more": "Mehr",
        "amount_all": "Gesamt",
        "icon": "Icon",
        "actions": "Aktionen",
        "add": "Hinzuf\u00fcgen",
        "lists": "Listen",
        "settings": "Einstellungen",
        "public_page": "\u00d6ffentliche Seite",
        "toggles": "Schalter",
        "own_rule_create": "Hausregel erstellen",
        "own_rule_delete": "Hausregel entfernen",
        "own_rule_edit": "Hausregel bearbeiten",
        "less": "Weniger",
        "grid": "Grid",
        "sort": "Sortieren",
        "quilt": "Flexibles Grid",
        "options": "Optionen",
        "newspapers_mailing_lists": "Newsletters und Mailing-Listen",
        "room": "Raum",
        "image": "Bild",
        "menu_items": "Menu Items",
        "backgrounds": "Backgrounds",
        "transcription": "Transkript",
        "record_language": "Sprache des Eintrags",
        "article": "Artikel",
        "articles_choose": "Einen Artikel ausw\u00e4hlen",
        "articles_input": "Einen Artikel erfassen",
        "annotations": "Anmerkungen",
        "catalogue_raisonne": "Werkverzeichnis",
        "statistics": "Statistik",
        "analyze": "Analyze",
        "notes": "Notes",
        "preview": "Preview",
        "restore_last": "Use most recent entry",
        "reception": "Reception",
        "source": "Source",
        "fill_out_select_from_list": "Please type and select an entry from the drop-down list",
        "page_museumshowobject": "Show object",
        "page_museumshowobjects": "Show objects",
        "question": "Question",
        "answer": "Answer",
        "identifier": "Identifier",
        "type": "Type",
        "audio": "Audio",
        "Video": "Video",
        "video": "Video",
        "metadata": "Metadata",
        "select_files": "Select files",
        "link_aliasing": "URL Aliasing",
        "tools": "Tools",
        "podcasts": "Podcasts",
        "podcast_episodes": "Podcast episodes",
        "previous": "Previous",
        "next": "Next",
        "comparison": "Comparison",
        "language": "Language",
        "import": "Import",
        "start": "Start",
        "controlled_vocabularies": "Controlled vocabularies",
        "own_last_edits": "Own last edits",
        "contact": "Contact",
        "uncertainty": "Uncertainty",
        "certain": "Certain",
        "uncertain": "Uncertain",
        "unknown": "Unknown",
        "discussions": "Discussions",
        "improvement_suggestions": "Suggestions for improvement",
        "search_term": "Search term",
        "and": "and",
        "not": "not",
        "refine_search": "Refine search",
        "exact": "Exact",
        "greater_than": "Greater than",
        "lower_than": "Lower than",
        "empty": "Empty",
        "submit_go": "Go",
        "submit": "Submit",
        "contributors": "Contributors",
        "link_a_tag": "Link a tag",
        "add_new_tag": "Add a new tag",
        "favorites": "Favorites",
        "view": "View",
        "qrcode": "QR Code",
        "open_url": "Open URL",
        "qrcode_scan": "Scan QR code",
        "user_interface": "User interface",
        "query_language": "Query language",
        "tab": "Tab",
        "help_current_page": "Current page",
        "clear": "Clear",
        "status_thus_far": "Current status",
        "link_recently_used": "Link recently used entries",
        "published": "Published",
        "user": "User",
        "subscribe": "Subscribe",
        "appointment": "Event",
        "calendars": "Calendars",
        "now": "Now",
        "share": "Share",
        "collections": "Collections",
        "defaults": "Defaults",
        "media_licenses": "Media licenses",
        "frontend": "Frontend",
        "research_questions": "Research questions",
        "enabled": "Enabled",
        "required": "Required",
        "space": "Space",
        "spaces": "Spaces",
        "spaces_choose": "Select a space",
        "spaces_input": "Add a new space",
        "free_text": "Free text",
        "temperature": "Temperature",
        "humidity": "Humidity",
        "note": "Note",
        "pages": "Pages",
        "cancel": "Cancel",
        "status": "Status",
        "owner": "Owner",
        "process": "Process",
        "processes": "Processes",
        "end": "End",
        "projects": "Projects",
        "tasks": "Tasks",
        "task": "Task",
        "starting_before": "Starting before",
        "due_before": "Due before",
        "completed_after": "Completed after",
        "completed_before": "Completed before",
        "current": "Current",
        "upcoming": "Upcoming",
        "past": "Past",
        "unsubscribe": "Unsubscribe",
        "podcast": "Podcast",
        "context": "Context",
        "due": "Due",
        "completed": "Completed",
        "knowledge_base": "Knowledge Base",
        "lock": "Lock",
        "unlock": "Unlock",
        "move_rename": "Move \/ rename",
        "selected": "Selected",
        "progress": "Progress",
        "done": "Done",
        "unpublished": "Unpublished",
        "publish": "Publish",
        "unpublish": "Unpublish",
        "nothing_to_do": "Nothing to do. Everything is as requested already.",
        "exhibition": "Exhibition",
        "close": "Close",
        "open_in_new_tab": "Open in new tab",
        "internal": "Internal",
        "push_notifications": "Push notifications",
        "notifications": "Notifications",
        "subject": "Subject",
        "email": "E-Mail",
        "time_limits": "Time limits",
        "longitude": "Longitude",
        "latitude": "Latitude",
        "categorization": "Categorization",
        "sex": "Sex",
        "color": "Color",
        "ongoing_reservation": "Ongoing reservation",
        "upcoming_reservation": "Upcoming reservation",
        "for": "For",
        "reservation": "Reservation",
        "checklist": "Checklist",
        "integrations": "Integrations",
        "damage": "Damage",
        "damages": "Damages",
        "custom_report_templates": "Custom report templates",
        "file": "File",
        "upload": "Upload",
        "export": "Export",
        "after": "after",
        "before": "before",
        "has": "Has",
        "translation": "Translation",
        "consistency_checks": "Consistency checks",
        "suggestion": "Suggestion",
        "with": "with",
        "period": "Period",
        "no_date_information_identified": "Failed to identify date information",
        "shipments": "Shipments",
        "acquisitions": "Acquisitions",
        "acquisitions_choose": "Select an acquisition",
        "acquisitions_input": "Record a new acquisition",
        "shipments_choose": "Select a shipment",
        "shipments_input": "Record a new shipment",
        "acquisition": "Acquisition",
        "shipment": "Shipment",
        "average": "Average",
        "year": "Year",
        "yearmonth": "Year \/ month",
        "values": "Values",
        "chart": "Chart",
        "table": "Table",
        "download": "Download",
        "list": "Liste",
        "quick_search": "Quick search",
        "kbd_previous": "CTRL + Arrow left",
        "kbd_next": "CTRL + Arrow right",
        "import_currently_scheduled": "An import is currently scheduled",
        "import_data_has_been_uploaded": "Import data has been uploaded",
        "import_delay_notification": "Your import will be processed in the next some hours. You will get a mail containing the processing log once it's done.",
        "general": "General",
        "regular": "Regular",
        "tree_view": "Tree view",
        "hierarchy": "Hierarchy",
        "set_new_superordinate": "Set new superordinate",
        "unset_superordinate": "Remove superordinate",
        "log": "Log",
        "from": "From",
        "to": "To",
        "generator": "Generator",
        "generate": "Generate",
        "classification": "Classification",
        "skip": "Skip",
        "all": "All",
        "content": "Content",
        "unit": "Unit",
        "versioning": "Versioning",
        "autogenerate": "Autogenerate",
        "suggestions": "Suggestions",
        "generated_by": "Generated by",
        "formulate_automatically": "Formulate automatically",
        "name": "Name",
        "has_superordinate": "Has superordinate",
        "public": "Public",
        "to_publish": "Publish",
        "annotations_for_voc_editing_team": "Annotations for vocabulary editing team"
    }
}